Ubuntu

package gstreamer0.10-plugins-good 0.10.30-2.1ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Reported by Timo Witte on 2011-12-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gst-plugins-good0.10 (Ubuntu)
Undecided
Unassigned

Bug Description

i get a lot of such package problems when i upgrade from oneiric.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: gstreamer0.10-plugins-good 0.10.30-2.1ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-3.9-generic 3.2.0-rc4
Uname: Linux 3.2.0-3-generic x86_64
ApportVersion: 1.90-0ubuntu1
Architecture: amd64
Date: Sat Dec 10 20:25:31 2011
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha amd64 (20110705.1)
SourcePackage: gst-plugins-good0.10
Title: package gstreamer0.10-plugins-good 0.10.30-2.1ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2011-12-10 (0 days ago)

Timo Witte (spacefish) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers